
body{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color: #000000;
}

/* Header */

#bg_head{
	display: none;
}

#header{
	display: none;
}

#header2{
	display: none;
}

#logo{
	display: none;
}

#sprache{
	display: none;
}

#menuhead{
	display: none;
}

.menuhead_link:link, .menuhead_link:visited, .menuhead_link:hover, .menuhead_link:active{
	display: none;
}

/*---------------------------- Main -------------------------------------*/

#main{
	background-position:center center;
}

#main2{

	width: 940px;
}

/* Dropdown Menü */

#main_menu #ws12:before{
	display: none;
}

#main_menu #ws12{
	display: none;
}

#main_menu{
	display: none;
}
/* Main Slideshow und Inhalt */

#mainslideshow{
	display: none;
	
}

.mainpic{
	display: none;
}

#maincontent{
	margin-top: 50px;
	padding-bottom: 98px;
}

#maincontent_head{
	float: left;
}

h1{
	font-size: 24px;
	color: #79adac;
	font-weight: bold;
}

#mainheadline h1{
	font-size: 48px;
	padding-bottom: 20px;
	width: 380px;
}


#jahrelogo{
	padding-left: 35px;
}

#maintext{
	float: right;
	color: #000000;
	font-size: 18px;
	padding-bottom: 98px;
	width: 460px;
	margin-top: 50px;
}

.textlink:link, .textlink:visited, .textlink:hover, .textlink:active{
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
}

/* Über Uns Artikel */
.separater{
	display: none;
}

h3:after{
	display: none;

}

h3:before{
	display: none;

}

h3{
	display: none;
}

.headline3{
	display: none;
}

.article_item{
	display: none;

}

.article_headline{
	display: none;
}

.article_subtitle{
	display: none;
}

.article_picture{
	display: none;
}

.article_picture_only{
	display: none;
}

.article_button{
	display: none;
}

.article_buttonlink:link, .article_buttonlink:visited, .article_buttonlink:hover, .article_buttonlink:active{
	display: none;
}

.single_quote{
	display: none;
}

/* Informationen */

.info_item{
	float: left;
	width: 300px;
	padding-right: 13px;
}

.info_headline{
	color: #79adac;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 22px;
}

.info_text{
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	width: 266px;
	padding-bottom: 22px;
}

.news_link:link, .news_link:visited, .news_link:hover, .news_link:active{
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	width: 266px;
	text-decoration: none;
}

.info_link:link, .info_link:visited, .info_link:hover, .info_link:active{
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	width: 266px;
	text-decoration: none;
	font-weight: bold;
}

.info_sub{
	font-weight: bold;
}

/* Footer */

#bg_footer{
	display: none;
}

#footer{
	display: none;
}

#footer2{
	display: none;
}

#footer2 .sf-menu{
	display: none;
}

#footer2 ul.sf-menu li li{
	display: none;
}

#footer2 .sf-menu li.current{
	display: none;
}

#footer2 ul.sf-menu li li a{
	display: none;
}

li{
	display: none;
}

ul{
	display: none;
}

#footer2 .sf-menu li{
	display: none;
} 
 
#footer2 .sf-menu li a{
	display: none;
} 

#footer2 .sf-menu li ul li ul{
	display: none;
}


#login{

	display: none;
}

#login_headline{
	display: none;
}

.loginfeld{
	display: none;
}

#anmelde_button{
	display: none;
}

#footer2 .sf-menu #ws12 a{
	display: none;
}

#footer2 #ws12{
	display: none;
}

/* Footerleiste unten braun */

#footerleiste{
	display: none;
}

#footer_language{
	display: none;
}

.footer_officials{
	display: none;
}

/* ----------------------------------Unterseiten---------------------------------- */

#my_slideshow{
	width: 940px;
	margin-top: 0px;
	z-index: -1;
}

.blubb{
	background-color: white;
	padding: 8px;
	padding-bottom: 60px;
	float: left;
}

#morecontent{
	float: left;
	text-align: top;
	color: #000000;
	font-size: 14px;
}

h2{
	font-size: 24px;
	color: #79adac;
	font-weight: bold;
}

.moretext{
	color: #000000;
	font-size: 14px;
	float: left;
	margin-bottom: 20px;
}

/*Lagen & terroir */
#moretext2{
	color: #000000;
	font-size: 14px;
	float: left;
	width: 450px;
}

.weinlagen{
	color: #000000;
	font-size: 14px;
	padding-bottom: 20px;
}


#info{
	float: left;
	padding-top: 35px;
}

h4{
	font-size: 14px;
	color: #79adac;
	font-weight: bold;
}

/* Weinsortiment */

#sortencontent{
	width: 940px;
	height: 349px;
	margin-top: 40px;
	z-index:-1;	
	padding-bottom: 60px;
}

#weinsorten{
	display: none;
}

#morecontent2{
	float: left;
	padding-left: 20px;
	width: 600px;
}

#menu_links, #sortenkunde{
	
}

#category{
	float: left;
}

#menu_links .sf-menu{
	display: none;
}

#sortenkunde2 #menu_links .sf-menu{
	
}


#menu_links ul.sf-menu li li {
	display: none;

}

#menu_links ul.sf-menu li li a{
	display: none;
}

#menu_links ul.sf-menu li li a:hover{
	display: none;

}

.marked{
	display: none;
}

#menu_links .sf-menu li{
	display: none;
}
 
.sorte{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-shadow: none;
	margin-left: 20px;
	margin-top: 0;
	padding-top: 0;
	width: 620px;
}

/* Geschichte */

.geschichtsbilder{
	background-color: white;
	padding: 8px;
	float: left;

	margin-right: 20px;
}

.bildunterschrift{
	font-style: italic;
	font-size: 14px;
	color: #000000;
	width: 940px;
	clear: both;
	padding-top: 17px;
	padding-bottom: 34px;
}

/* Auszeichnungen */

.auszeichnungen{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-shadow: none;
	line-height: 21px;
}

.auszeichnung_hl{
	font-weight: bold;
	color: #504a42;
	font-size: 14px;
}

hr{
	border-color: #a69f94;
	width: 940px;
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

#my_slideshow2{
	width: 940px;
	margin-top: 0px;
	z-index:-1;	
}


/* Zahlen und Fakten */


#zahlen{
	text-align: left;
	width: 100%;
	height: 100%
}

#zahlen td{
	height: 35px;
	padding-left: 30px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #000000;
	text-shadow: none;
}

/* Straussenwirtschaften */

.h2_smaler{
	font-size: 18px;
	text-shadow: none;
}

.weblink:link, .weblink:visited, .weblink:hover, .weblink:active{
	color: #ef7c00;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

/* Vinothek */

.dark{
	color: black;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 15px;
}

/* Angebot */

.angebot_container{
	background-color: white;
	width: 940px;
	height: 416px;
	float: left; 
	margin: 0 0 0 0px;
	margin-bottom: 25px;
}

.angebot_img{
	padding: 8px;
	float: left;
	margin-right: 15px;
}

.angebot_text{
	float: left;
	width: 330px;
}

.angebot_button{
	background-color: #f4983e;
	font-size: 15px;
	color: white;
	text-align: center;
	height: 31px;
	width: 239px;
	margin-top: 170px;
}

.angebot_buttonlink:link, .angebot_buttonlink:visited, .angebot_buttonlink:hover, .angebot_buttonlink:active{
	text-decoration: none;
	color: white;
}

.pdf_div{
	clear: left;
}

.angebotsbild{
	margin-top: 30px;
	margin-right: 8px;
}

#angebottab td{
	padding: 0;
	margin: 0;
	vertical-align: top;
}

/* News */

.hl_container{
	height: 70px;
	width: 940px;
	
}

.newsdate{
	color: #504a42;
	font-size: 14px;
	font-weight: bold;
}

.hr_small{
	width: 620px;
}

.hr_small2{
	width: 620px;
	margin-bottom: 15px;
}

.kurier{
	padding-top: 5px;
}

/* AGB und Impressum */

.blocktext{
	color: #000000;
	font-size: 15px;
	width: 640px;
	line-height: 20px;
}

.bold{
	font-weight: bold;
}

/* Winzer Login */


.h2_smaler2{
	font-size: 18px;
}

/* Weinshop */

#menu_shop .sf-menu{
	padding-top: 0px;
	float: left;
	width: 300px;
}

#menu_shop ul.sf-menu li li a{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	text-decoration: none;

	padding-left: 9px;
	padding-top: 11px;
	padding-bottom: 9px;
}

#menu_shop ul.sf-menu li li a:hover{
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	text-decoration: none;

	background-image: url(layout/menulinks.png);
	background-repeat: no-repeat;
	background-color: transparent;
	padding-left: 9px;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-right: 250px;
	white-space: nowrap;

}

#menu_shop .sf-menu li{
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#menu_shop .sf-menu li a{
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#menu_shop .sf-menu li a:hover{
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: white;
	text-decoration: none;
}

.shophead{
	float: right;
	height: 50px;
	margin: 0;
	width: 940px;
}

.shopmark{
	color: #79adac;
	font-size: 15px;
	float: right;
}

.shopreg{
	color: #000000;
	font-size: 15px;
	float: right;
}

.cart{
	float: right;
	padding: 10px;
	margin-left: 10px;
}

.cartfacts{
	padding-top: 15px;
}

/* Shop Intro */

.sortimentbild{
	width: 620px;
	height: 300px;
	background-color: white;
}

.intro{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-shadow: none;
	float: right;
	margin-left: 20px;
	width: 620px;
}

/* Terminkalender */

.terminkalender{
	display: none;
}

#termin_hl{
	color: #79adac;
	font-weight: bold;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 14px;
}

#pdf{
	display: none;
}

.pdflink:link, .pdflink:visited, .pdflink:hover, .pdflink:active{
	display: none;
	
}

.termin_button{
	background-color: #f4983e;
	width: 107px;
	font-size: 13px;
	color: white;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}

.termin_buttonlink:link, .termin_buttonlink:visited, .termin_buttonlink:hover, .termin_buttonlink:active{
	text-decoration: none;
	color: white;
}

.termin_item{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-shadow: none;
	line-height: 21px;
}

.terminlink{
	text-decoration: none;
	font-size: 20px;
	color: #79adac;
	font-weight: bold;
	line-height: 35px;
	margin-bottom: 0px;
}

.termindate{
	color: #504a42;
	font-size: 14px;
	font-weight: bold;
	padding-right: 5px;
}

/* Kontakt und Anfahrt */

#anfahrt{
	display: none;
}

#kontakt_tab{
	display: none;
}

#kontakt_tab td{
	display: none;
}

#kontakt_tab2 td{
	display: none;

}

.kontakt_input{
	display: none;
}

.kontakt_input2{
	display: none;
}

.kon_info_hl{
	color: #79adac;
	font-weight: bold;
	font-size: 18px;
	padding-top: 30px;
}

.dark2{
	color: black;
	font-size: 14px;
	padding-top: 10px;
}

.opening_time{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-shadow: none;
	margin-left: 20px;
}

#map_canvas{
	display: none;
}

.pflichtangabe{
	font-style: italic;
	margin-top: 20px;
}

.weblink2:link, .weblink2:visited, .weblink2:hover, .weblink2:active{
	color: #ef7c00;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#kontakt{
	float: left;
}

.message_button{
	background-color: #f4983e;
	width: 160px;
	font-size: 13px;
	color: white;
	text-align: center;
	padding-bottom: 3px;
	padding-top: 3px;
	float: right;
	margin-right: 26px;
	border: none;
}

.message_buttonlink:link, .message_buttonlink:visited, .message_buttonlink:hover, .message_buttonlink:active{
	text-decoration: none;
	color: white;
}

/* Slider mit Thumbnails */

#gallery-1 {
  width: 560px;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
  float: left;
  margin-right: 20px;
}

#mainslideshow #gallery-1 {
  width: 918px;
  height: 500px;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
  float: left;
  padding-left: 12px;
}

/* Templates */

.back_link:link, .back_link:visited, .back_link:hover, .back_link:active{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: 'Bitter', arial;
}

.hr_small_termin{
	width: 620px;
	padding-top: 0px;
	margin-top: 0px;
}

.termin_ort{
	float: right;
	font-weight: normal;
	color: #000000;
	text-shadow: none;
}
